﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Industrial, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="0, 1, 0#2, 6, 3" />
  <property name="SleeperVolumeSize" value="32, 4, 28#27, 5, 22" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,9,10,S_Zom_Utility_Worker,2,3" />
  <property name="SleeperVolumeGameStageAdjust" value="," />
  <property name="SleeperIsLootVolume" value="False,False" />
  <property name="SleeperIsBossVolume" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="1, 1, 13" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="27, 3, 23" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="245706" />
    <property name="TotalTriangles" value="254010" />
    <property class="BlockEntities">
      <property name="Vertices" value="205889" />
      <property name="Triangles" value="224307" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="32251" />
      <property name="Triangles" value="21131" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="264" />
      <property name="Triangles" value="132" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="5010" />
      <property name="Triangles" value="4580" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2292" />
      <property name="Triangles" value="3860" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>